<%@ Page Language="C#" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage" %>

<asp:Content ID="indexTitle" ContentPlaceHolderID="TitleContent" runat="server">
    Home Page
</asp:Content>

<asp:Content ID="indexContent" ContentPlaceHolderID="MainContent" runat="server">
  
  <h2>GridAndTabStrip</h2>
  
   <% Html.Telerik().TabStrip()
            .Name("AdminTab")
            .Items(tabstrip =>
            {
                tabstrip.Add()
                    .Text("FakeData1")
                    .LoadContentFrom("LoadOnDemandDocument", "Home");
                
                tabstrip.Add()
                    .Text("FakeData2")
                    .LoadContentFrom("LoadOnDemandDocument", "Home");
                    
                tabstrip.Add()
                    .Text("Grid")
                    .LoadContentFrom("GridLoadOnDemand", "Home");
            })
            .Render();
        %>
</asp:Content>
